Subject: RE: (wg15tag 2183) (SC22WG15.1347) (iso14766.23) meeting in new o rleans

From: Oblinger_Jim_T <[email-masked]>
Date: Tue, 5 Jan 1999 09:12:44 -0500

Keld;

You are asking about a meeting room during the week and meeting during PASC
meeeting time?  If so what are your meeting room requirements? (number
people, equipment etc)  I can make these arrangements if none have been made
(if you do not know if they have been made they probably have not - but I am
checking with IEEE)

Jim O

-----Original Message-----
From: Keld J|rn Simonsen [mailto:[email-masked]]
Sent: Tuesday, January 05, 1999 9:01 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: (wg15tag 2183) (SC22WG15.1347) (iso14766.23) meeting in new
orleans

> > I would like to have a meeting in new orleans on 14766.
> > I think it is ready to go for pdtr registration.
> > 
> > keld
>
> I believe that it would be appropriate for a meeting of the relevant
> IEEE PASC working group to be called as well and for both groups to meet
> in conjunction with each other.  Has a room been requested?

I have not requested a room, I think this for the 
the chair of the group to do.  So can somebody enlighten me on
the status - have we got a room at this time?

keld
--
This list is managed by MACS, Inc.  Requests should be sent to
[email-masked].
--